advancemame

MAME with advanced video support

Current version:
3.4

Homepage:http://www.advancemame.it/

Dependencies

advancemame requires the following formulae to be installed:

Formula history

Tomasz Pajoradvancemame 3.4
FX Coudertadvancemame: conflict with advancemenu
Mike McQuaidadvancemame: import from homebrew/games.